Banque de donnes de rfrences aux cartes de la Gologie de Surface du Canada

Un inventaire des cartes de la gologie de surface du Canada a t compile pour
le projet Decade of North American Geology (DNAG).  L'inventaire compil par R.J.
Fulton, assist de L. Maurice, comprend des publications gouvernementales
(fdrales et provinciales), des cartes provenant de thses et de diffrents
priodiques, ainsi que des cartes produites par le secteur priv.  La banque de
donnes est continuellement mise   jour pour que le systme puisse tre utilis
par les projets en cours.  La prsente publication inclut la base de donnes
ainsi qu'une carte du Canada servant de rfrence.  Les donnes ont t traites
par la Section Informatique et Services Scientifiques de la Division de la
Science des Terrains pour qu'elles puissent tre utilises par des SIG .
On encourage les usagers  faire parvenir de nouvelles rfrences, ou rfrences
 des publications omises dans la prsente banque de donnes   monsieur R.J.
Fulton, Commission gologique du Canada, 601, rue Booth, Ottawa, Ontario, K1A
0E8.

Ce Dossier Public a t produit par Andr Prgent et J. Robert Blanger de la division
de la Science des terrains, Commission gologique du Canada.
-----------------------
Nombre d'entres
-----------------------

La banque de donnes contient 1606 rfrences  des cartes, regroupes selon les
rgions suivantes du Canada:

Provinces Atlantiques    159
Qubec              299
Ontario             381
Prairies            374
Cordillre          199
TNW            194
               -----
Total               1606

------------------------------------------------------------------
Description des paramtres de la base de donnes
-----------------------------------------------------------------

SEQUENTIAL:  Donne alphanumrique servant de lien entre la base de donnes et
le fichier des cartes de gologie de surface.

AUTHOR: Personne(s) ou organisme qui a produit la carte.

MAP NAME: Titre de la carte.

PUB NAME:  Titre de la publication qui accompagne la carte.

PUBLISHER:  Agence qui a mis la carte.

MAP DESIGNATION:  Numro de publication de la carte.

DATE PUBLISHED:  Date officielle  laquelle la carte fut mise.

NTS AREA:  Identification de la carte selon le Systme National Topographique.

1:1M MAP DESIGN:  Position de la carte sur la Mappemonde  l'chelle 1:1 000 000.

SCALE: chelle de la carte

PROVINCE:  Province(s) couverte(s) par la carte.

NATURE OF MAP:  Carte couleur ou noir et blanc.

CATEGORY:  Type de carte selon l'INDEX A.  La classification est utilise pour
indiquer le type de carte;  la classification n'est pas rigide et ne porte pas
sur la valeur de la carte.

OTHER COMMENTS:  Toute autre information pertinente, tel que: nature de la
lgende, rfrence  d'autre publications ou cartes, etc..

DATE POSTED:  Date d'entr de l'information dans la base de donnes.

----------------------------------------
Format de la base de donnes
----------------------------------------

Nom du fichier: MAPS.DBF

Format:  DBase III.  Le fichier a t comprim  l'aide du logiciel PKZIP.

----------------------------------------------
Description des fichiers graphiques
-----------------------------------------------

Les fichiers graphiques contiennent une carte du Canada, le contour des 1457
cartes contenues dans la base de donnes et le quadrillage de rfrence du SNT
au 1:250 000.  Les fichiers graphiques permettent  l'utilisateur d'entrer
l'information dans un GIG et interroger la banque de donnes sous forme
graphique.  Le systme a t dvelopp sur le SIG Atlas GIS  mais les donnes
peuvent tre utilises par diffrents  SIG puisque les donnes sont fournies dans
le format universel DXF.  Tous les fichiers ont t comprims  l'aide du
logiciel PKZIP.

Carte du Canada

Carte compile  l'chelle 1:7.5 million incluant le contour des ctes marines
et les principales rivires et lacs.  Projection conique comforme de Lambert et
les units en mtres.
Nom du fichier: COASTLINE.DXF

Cartes gologiques

Contour des 1457 cartes de gologie de surface enregistres dans la banque de
donnes.  Les donnes sont enregistres sur six niveaux, correspondant aux
rgions dfinies plus haut.  Le nombre de cartes diffre du nombre d'entres dans
la base de donnes puisque certaines cartes chevauchent deux  rgions ou plus.
Nom du fichier:  MAPS.DXF

Grille NTS

La grille NTS utilise la mme projection que la carte de base du Canada et
correspond au quadrillage au 1:250 000.
Nom du fichier: NTSGRID.DXF

--------------------------------------------------------------------------------- 
                                          ANNEXE  A
--------------------------------------------------------------------------------

Critres utiliss pour tablir les catgories 'CATEGORY' de la base de donnes.



Classification                                   Publie     En cours

Dtaille                                    1     1a
-Tous les aspects des dpts de surface (Quaternaire).
-chelle 1:50 000  1:100 000.

Inventaire                                        2    2a
-Tous les aspects de la gologie de surface (Quaternaire).
-chelle 1:125 000  1:250 000.

Reconnaissance                               3    3a
-Lgende moins dtaille, rgions non couvertes.
-Echelle: gnralement 1:500 000  mais aussi 
  1:250 000 ou plus grand, si certains aspects manquent.

Paramtrique                                 4    4a
-Principalement physiographie et forme de relief glaciaire.
-Toute chelle.

Compilation                                       5    5a
-Compilation  partir de cartes dtailles ou d'inventaire.
-Principalement au 1:125 000 ou 1:500 000.

Gochimique                                       6    6a
-Information gochimique .
-Toute chelle.

Sol                                          7    7a
-L'information sur les sols prdomine.
-Toute chelle.

Gotechnique                                 8    8a
-Prdominance de l'information gotechnique.
-Toute chelle.

Tourbire                                    9    9a
-Prdominance de l'information sur la matire organique.
-Toute chelle.

Hydrogologie                                10   10a
-Information sur le potentiel de la nappe phratique.
-Toute chelle.

Epaisseur des dpts meubles                      11   11a
-Indication de l'paisseur des dpts non consolids.
-Toute chelle.

Agrgat                                      12   12a
-Information principalement sur les sables et graviers.
-Toute chelle.






